
Redmine - Patch #1163

Finnish translation sync 1401

2008-05-02 08:40 - Antti Perkiömäki

Status: Closed Start date: 2008-05-02

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.7.1   

Description

Updated file with couple of old corrections and new translation.

Associated revisions

Revision 1409 - 2008-05-03 12:41 - Jean-Philippe Lang

Translations updates (closes #1128, #1129, #1135, #1148, #1163).

History

#1 - 2008-05-03 12:43 - Jean-Philippe Lang

- Target version set to 0.7.1

#2 - 2008-05-03 13:18 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1409.

Files

fi.yml 24.3 KB 2008-05-02 Antti Perkiömäki
